@media(min-width:1360px){
	.inner{
		max-width:1400px;
		width:96%;
	}
}
#header-btns{
	background:none;
}
.header-container.inner, .header-row {
    height: 120px;
    padding-top: 0;
    padding-bottom: 0;
}
.header-top{
	background:url(../../topbg.png) no-repeat right top;
	background-size: contain;
  background-position: 80%;
}
.header-row .block{
  margin-bottom:0;
}
#search-block-form .form-item-keys, .search-block-form .form-item-keys{
  margin-bottom:0;
  margin-top:0;
}
div#search_block_form input#edit-keys {
    padding: 0 25px;
    border-radius: 20px;
}
#search-block-form .form-actions, .search-block-form .form-actions {
    margin-top: 0;
    margin-bottom: 0;
}
#search-block-form .form-actions:after, .search-block-form .form-actions:after {
    top: 5px;
    font-size: 20px;
}
.menu.nav-menuul .dropdown-menu, .menu.nav-menu .dropdown .dropdown-menu {
    width: 100%;
}
.menu.nav-menuul .dropdown-menu,
.menu.nav-menu .dropdown .dropdown-menu{
    min-width: 140px;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border-radius: 0 0 4px 4px;
    border-top: 0;
    -webkit-box-shadow: 0 6px 12px rgba(0,0,0,.175);
    box-shadow: 0 6px 12px rgba(0,0,0,.175);
    width: auto;
}

.main-menu-1-1 .nav-menu .level-menu a {
    font-size: 14px;
}
.main-menu-nav-primary {
    box-shadow: 2px 2px 6px #999;
}
.main-menu-1-1 .nav-menu>.menu-item.active, .main-menu-1-1 .nav-menu>.menu-item:hover, .main-menu-1-1 .nav-menu>.menu-item:focus {
    background: #00883A;
}
.main-menu-1-1 .nav-menu>.menu-item.active .menu-toggle a, .main-menu-1-1 .nav-menu>.menu-item:hover .menu-toggle a, .main-menu-1-1 .nav-menu>.menu-item:focus .menu-toggle a, .main-menu-1-1 .nav-menu>.menu-item.active a, .main-menu-1-1 .nav-menu>.menu-item:hover a, .main-menu-1-1 .nav-menu>.menu-item:focus a, .main-menu-1-1 .nav-menu>.menu-item.active i, .main-menu-1-1 .nav-menu>.menu-item:hover i, .main-menu-1-1 .nav-menu>.menu-item:focus i, .main-menu-1-1 .nav-menu>.menu-item.active span, .main-menu-1-1 .nav-menu>.menu-item:hover span, .main-menu-1-1 .nav-menu>.menu-item:focus span {
    color: #FFF;
}
.main-menu-1-1 .nav-menu .level-menu {
    background-color: #00883A;
}
.main-menu-1-1 .nav-menu .level-menu .menu-item {
    border-top: 1px solid rgba(255, 255, 255, 0.1);
}
.main-menu-1-1 .nav-menu .level-menu .menu-item a:hover {
    background-color:#005826;
}
.main-menu-1-1 .nav-menu .level-menu .active-item.active:not(.expanded) a{
  background:#00883A;
}
@media(min-width:1360px){
	.main-menu-1-1 .nav-menu>.menu-item {
    padding: 20px 2.2%;
}
}
/*** banner ****/
.banner{
  height:300px;
  width:100%;
  background-repeat:no-repeat;
  background-size:cover;
  background-position:center center;
  font-size:0 !important;
  background-image:url("../../banner.jpg");
}
.inner .breadcrumb {
    font-size: 14px;
     border-bottom: 0;
    margin-top: 5px;
}
.col-sm-12.col-md-9 .block-region-content {
    padding-left: 40px;
}

.title-inner{
  text-align:left;
  border-bottom: 3px solid #ECECEC;
  padding:0;
  margin-bottom:30px !important;
}
.title-inner h2 {
    font-size: 24px;
    font-weight: bold;
    padding-bottom: 20px;
    padding-left: 10px;
    display: inline-block;
    padding-right: 10px;
    position: relative;
    color: #1e6b41;
    margin-bottom: 0;
}
.title-inner h2:after {
    content: "";
    width: 100%;
    height: 3px;
    background-color: #1e6b41;
    position: absolute;
    bottom: -3px;
    left: 0;
}
.page-taxonomy .list-3.inside-b, .row.table.table-full .list-3.inside-b {
    padding-left: 0; 
}
.page-taxonomy .list-3.list-3-1 .list-content .list-item.list-item-line a p {
    font-size: 16px;
    overflow: inherit;
    text-overflow: inherit !important;
    white-space: inherit !important;
}
.page-taxonomy .list-3.list-3-1 .list-item .date {
    color: #999;
    font-size: 14px;
    display: inline-block;
    padding-top: 5px
}
.page-taxonomy  .list-3.list-3-1 li.list-item.list-item-line {
    padding: 12px 10px !important; 
}
.page-taxonomy .list-3.list-3-1 li.list-item.list-item-line:hover{
	background: #ebf5ed;
}
.field.field-attachments.field-type-file {
    text-align: left;
    padding:20px 30px;
    font-weight: normal;
    position: relative;
    background-color: #ebf5ed;
    margin-top: 40px;
}
.field.field-attachments.field-type-file .field-label {
    border-bottom: 0;
    margin-bottom: 20px;
    font-size: 16px;
    font-weight: bold;
    color:#555;
    text-align: left;
}
.field.field-attachments.field-type-file .field-item{
	margin-bottom:5px;
}
/******* event ***/
.eventsitem h3 span {
    font-size: 14px;
    font-weight: 400;
    display: inline-block;
    padding: 10px;
    background: #CCC;
    color: #FFF;
    margin-right: 20px;
    border-radius: 5px;
}
.eventsitem h3 span.begin{
	background:#FFCC00;
}
.eventsitem h3 {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}
.eventsitem {
    padding: 30px;
    margin-bottom: 20px;
    box-shadow:2px 2px 6px #CCC;

    position:relative;
    /* border-bottom: 1px solid #f8f8f8; */
}
.eventsitem:after{
	content:"";
	width:0;
	height:2px;
	background:#1e6b41;
	position:absolute;
	bottom:0;
	left:0;
	transition:all 0.5s ease;
}
.eventsitem:hover:after{
	width:100%;
}
.eventsitem:hover{
background:#ebf5ed;
}
.eventsitem .event-title:before,.eventsitem .event-loca:before,.eventsitem .event-time:before,.eventsitem .event-speaker:before {
    display: inline-block;
    font-family: "iconfont";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    padding-right: 5px;
    color: #999;
}
.eventsitem p{
	font-size:16px;
}
.eventsitem .event-title:before{
    content: "\e614";
}
.eventsitem .event-time:before{
    content: "\e606";
}
.eventsitem .event-loca:before{
    content: "\e6ca";
}
.eventsitem .event-speaker:before{
    content: "\e673";
}
/******* download *****/
.downlist {
    padding: 20px;
    margin: 10px 0;
    line-height: 150%;
    background: rgba(0,88,28,0.1);
    display: flex;
    position: relative;
    align-items: center; 
    justify-content: space-between;
    min-height: 115px;
}
.downlist a{
  color:#333;
}
.downlist .title a{
  font-size:16px;
}
.downlist:hover{
  background: rgba(0,88,28,0.2);
}
.downlist:hover .atts a{
  color:#005826;
}
.downinfo {
    padding-right: 20px;
}
.downlist .atts {
    font-size: 30px;
}
.downlist .title{
  padding-bottom:10px;
}
.downlist .time:before{
    display: inline-block;
    font-family: "iconfont";
    font-style: normal;
    font-weight: normal;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -webkit-text-stroke-width: 0.2px;
    content: "\e606";
    padding-right:5px;
    color:#29BA41;
}
/*********** footer *****/
.footer-bg-primary{
	padding:20px 0 0 0;
	position:relative;
}
@media(min-width:1600px){
.footer-bg-primary:before{
	content:"";
	height:0px;
	width:0px;
	background:url(../../green.png) no-repeat;
	position:absolute;
	background-size:cover;
  top:0px;
  left:10px;
  transform-origin: bottom; 
  animation: expandUp 3s forwards;
}
}
@keyframes expandUp {  
  0% {  
    height: 0;  
    width:0;
    transform: scaleY(0) translateY(100%);
    opacity:0;
  }  
  100% {  
    height: 108px;
    width:112px;
    transform: scaleY(1) translateY(-100%); 
    opacity:1;
  }  
}
.footer-bg-primary h4{
  font-size:18px;
  font-weight:600;
  margin-bottom:15px;
}
.footer-bg-primary p{
  font-size:14px;	
}
.footer-bg-primary .copyright{
	padding:20px 0;
	border-top:1px solid rgba(255,255,255,0.2);
	margin-top:20px;
	color:rgba(255,255,255,0.6);
	text-align:center;
}
.footer-bg-primary p a{
	display:inline-block;
	padding:5px 10px;
	color:rgba(255,255,255,0.8);
}
.footer-bg-primary p a:hover{
	color:#FFF;
}
.footer-bg-primary img{
	max-height:120px;
	    width: auto;
}